body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 12px;
	background-color: #dfc2c2;	
}
td {
	font-family: Arial;
	font-size: 12px;
}

.navcontent {  color: #FFFFFF; text-decoration: none}
.navcontent2 {  
	color: #000000;
	font-weight: bold;
	font-family: "Arial";
	font-size: 12px;
	margin-left: 40px;}
	
.navtop {
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Times New Roman";
	font-size: 14px;
}
.navtop2 {
	color: #000000;
	font-weight: bold;
	font-family: "Times New Roman";
	font-size: 14px;
}
.a {  color: #993300; text-decoration: none}

.fonce {
	background-color: #9a4141;

}

.clair {
	background-color: #dfc2c2;	
}

a.navlink:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.navlink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.navlink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.navlink:active {
	color: #FFFFFF;
	text-decoration: none;}
	
a.navlink2:link {
	color: #000000;
	text-decoration: none;
}
a.navlink2:visited {
	color: #000000;
	text-decoration: none;
}
a.navlink2:hover {
	color: #000000;
	text-decoration: none;
}
a.navlink2:active {
	color: #000000;
	text-decoration: none;}